GMERLIN_IMGDIFF(1)

NAME
gmerlin_imgdiff - compare two images

SYNOPSIS
gmerlin_imgdiff <image1> <image2> <output>

DESCRIPTION
gmerlin_imgdiff will calculate the absolute difference between <image1> and <image2> and store the resulting image into <output>. The input images should be of the same dimension and format. gmerlin_imgdiff is part of the Gmerlin suite of media applications.